@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE : nikkansports.com
DATE  : 2015/08/05
URL : https://www.nikkansports.com/baseball/highschool/u18wcup/css/u18wcup-style.css
AUTHOR: nikkansports.com

--------------------------------------------------------------------- */
.theme-outline .theme-nav li.theme-nav_outline a { color: #222; }
.theme-outline .theme-nav li.theme-nav_outline a:after { color:#119dce; }

.u18wcup #contentsArea p {
  margin-bottom: 20px;
  line-height: 1.6;
}

/* schedule
----------------------------------------------- */
.u18wcup .u18wcup-schedule h3.contents-subtitle { margin-bottom: 2px; }

.u18wcup-schedule .data { width: 12%; }
.u18wcup-schedule .place,
.u18wcup-schedule .score { width: 10%; }
.u18wcup-schedule .team {
  width: 16%;
  text-align: center;
}
.u18wcup-schedule .team.jp { color: #FF0000; }

.u18wcup-schedule .score span {
    margin-left: 1px;
    padding: 3px 3px 2px;
    text-align: center;
    color: #fff;
    background: #9fb0bc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/*------------------------------------------------------
  member
----------------------------------------------- */
.u18wcup.theme-member #contentsArea .no {
  width: 8%;
}

.u18wcup.theme-member #contentsArea .name {
  white-space: nowrap;
  width: 15%;
}
.u18wcup.theme-member #contentsArea .kana {
  white-space: nowrap;
  width: 23%;
}

.u18wcup.theme-member #contentsArea .team {
  width: 15%;
  text-align: center; }
.u18wcup.theme-member #contentsArea .memberTable td:nth-child(7) { width: 13%; }
.theme-member #contentsArea .coachTable .team { width: 23%; }
.theme-member #contentsArea .coachTable .name {
  white-space: nowrap;
  width: 23%;
  }


/**------------------------------------------------------
  outline
----------------------------------------------- */
.genre-u18wcup .outline,
.u18wcup #contentsArea .outline {
  width: 95%;
  padding-bottom: 15px;
  margin: 0 auto;
}
.genre-u18wcup .outline dl,
.u18wcup #contentsArea .outline dl { margin-bottom: 1.5em; }
.genre-u18wcup .outline dl dt,
.u18wcup #contentsArea .outline dl dt {
  text-align: left;
  font-size: 1.8rem;
  font-size: 18px;
  font-weight: bold;
  padding: 0.2em 0.8em;
  border-bottom: 3px solid #1b7c9e;
  margin-bottom: 0.8em;
}
.genre-u18wcup .outline dl dd,
.u18wcup #contentsArea .outline dl dd {
  margin-left: 20px;
  margin-bottom: 1em;
}
.genre-u18wcup .outline dl dd ul li,
.u18wcup #contentsArea .outline dl dd ul li { margin-bottom: 1em; }

.u18wcup .outline { padding: 20px 5px 10px; }
.u18wcup .outline dl { margin-bottom: 1.5em; }
.u18wcup .outline dl dt {
  text-align: left;
  font-size: 1.6rem;
  font-size: 16px;
  font-weight: bold;
  padding: 0.2em 0.5em;
  border-bottom: 3px solid #7E8CB2;
  margin-bottom: 1em;
}
.u18wcup .outline dl dd { margin: 0 0 0.8em 7px; }
.u18wcup .outline dl dd ul li {
  line-height: 1.6;
  margin-bottom: 0.7em;
}
.u18wcup .outline dl dd ul li span {padding: 0 0.5em; }


/**------------------------------------------------------
  schedule
----------------------------------------------- */
.genre-u18wcup .u18wcup-schedule table td {
  text-align: center;
}
.genre-u18wcup .u18wcup-schedule table td:first-child {
  width: 30%;
}
.genre-u18wcup .u18wcup-schedule p {
  margin-bottom: 15px;
}

#Baseball .u18wcup-schedule .contents-title {
  background-color: #F2F2F2;
  border-bottom: 1px solid #CCC;
  font-size: 16px;
  padding: 8px 10px 7px;
  text-align: center;
  margin-bottom: 0;
}
#Baseball .u18wcup-schedule .contents-subtitle {
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 10px 7px;
  background: #d6d6d6;
  margin-bottom: 0;
}
#Baseball .u18wcup-schedule table:first-child {
  margin-bottom: 5px;
}
#Baseball .u18wcup-schedule table tr td:first-child {
  width: 19%;
}
#Baseball .u18wcup-schedule p {
  margin-bottom: 20px;
}